a {
	color: #0c5aab;
	outline: none;
	cursor: pointer;
	text-decoration: none;
}

a:hover {
	color: #0c5aab;
}

a#topofpage {
	float: right;
	text-align: right;
	padding: 0 0 0 14px;
	background: url(/images/icons/arrow_up.gif) left center no-repeat;
}

a.arrow, a.arrow:visited {
	background: url(/images/icons/arrow_next.gif) right center no-repeat;
	font-weight: bold;
	padding: 1px 11px 1px 0 !Important;
	text-decoration: none;
}

a.arrow2, a.arrow2:visited {
	background: url(/images/icons/arrow_prev.gif) left center no-repeat;
	font-weight: bold;
	padding: 1px 0 1px 11px !Important;
	text-decoration: none;
}

a.lnkpdf, a.lnkpdf:visited {
	background: url(/images/icons/pdf.png) center left no-repeat;
	padding: 1px 0 1px 20px !Important;
	line-height: 16px;
	text-decoration: none;
}

a.email, a.email:visited {
	background: url(/images/icons/email.png) center left no-repeat;
	padding: 1px 0 1px 20px !Important;
	line-height: 16px;
	text-decoration: none;
}


a.excel, a.excel:visited {
	background: url(/images/icons/excel.png) center left no-repeat;
	padding: 1px 0 1px 20px !Important;
	line-height: 16px;
	text-decoration: none;
}

a.mp3, a.mp3:visited {
	background: url(/images/icons/MP3.png) center left no-repeat;
	padding: 1px 0 1px 20px !Important;
	line-height: 16px;
	text-decoration: none;
}


a.video, a.video:visited {
	background: url(/images/icons/video.png) center left no-repeat;
	padding: 1px 0 1px 20px !Important;
	line-height: 16px;
	text-decoration: none;
}

a.word, a.word:visited {
	background: url(/images/icons/word.png) center left no-repeat;
	padding: 1px 0 1px 20px !Important;
	line-height: 16px;
	text-decoration: none;
}

a.rss, a.rss:visited {
	background: url(/images/icons/rss.png) center left no-repeat;
	padding: 1px 0 1px 20px !Important;
	line-height: 16px;
	text-decoration: none;
}

a.phone, a.phone:visited {
	background: url(/images/icons/phone2.gif) center left no-repeat;
	padding: 1px 0 1px 20px !Important;
	line-height: 16px;
	text-decoration: none;
}

a.email, a.email:visited {
	background: url(/images/icons/email.gif) center left no-repeat;
	padding: 1px 0 1px 20px !Important;
	line-height: 16px;
	text-decoration: none;
}

div#complinks {
	margin-top: 20px;
	height: 35px;
}

div#complinks a {
	display: block;
	padding: 8px;
	background-color: #425A82;
	width: auto;
	float: left;
	margin-right: 20px;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

div#complinks a:hover {
	background-color: #4aa215;
}